Question: Error: 'devel' version requires a more recent R
0
gravatar for Richard Friedman
6.9 years ago by
Richard Friedman2.0k wrote:
Dear Bioconductor List, I have just installed R version 2.15.2 on a Mac running under Mac OS X 10.7.5. I want to install the development version of Bioconductor so that I can access and install the development version of easyRNASeq. Here is my session record: version 2.15.2 (2012-10-26) -- "Trick or Treat" Copyright (C) 2012 The R Foundation for Statistical Computing ISBN 3-900051-07-0 Platform: x86_64-apple-darwin9.8.0/x86_64 (64-bit) R is free software and comes with ABSOLUTELY NO WARRANTY. You are welcome to redistribute it under certain conditions. Type 'license()' or 'licence()' for distribution details. Natural language support but running in an English locale R is a collaborative project with many contributors. Type 'contributors()' for more information and 'citation()' on how to cite R or R packages in publications. Type 'demo()' for some demos, 'help()' for on-line help, or 'help.start()' for an HTML browser interface to help. Type 'q()' to quit R. [R.app GUI 1.53 (6335) x86_64-apple-darwin9.8.0] [Workspace restored from /Users/friedman/.RData] [History restored from /Users/friedman/.Rapp.history] Bioconductor version 2.11 (BiocInstaller 1.8.3), ?biocLite for help starting httpd help server ... done > useDevel(devel=TRUE) Error: 'devel' version requires a more recent R sessionInfo() R version 2.15.2 (2012-10-26) Platform: x86_64-apple-darwin9.8.0/x86_64 (64-bit) locale: [1] en_US.UTF-8/en_US.UTF-8/en_US.UTF-8/C/en_US.UTF-8/en_US.UTF-8 attached base packages: [1] stats graphics grDevices utils datasets methods base other attached packages: [1] BiocInstaller_1.8.3 loaded via a namespace (and not attached): [1] tools_2.15.2 As far as I can tell this is the most recent version of R available as a binary. I would greatly appreciate any suggestions. Thanks and best wishes, Rich Richard A. Friedman, PhD Associate Research Scientist, Biomedical Informatics Shared Resource Herbert Irving Comprehensive Cancer Center (HICCC) Lecturer, Department of Biomedical Informatics (DBMI) Educational Coordinator, Center for Computational Biology and Bioinformatics (C2B2)/ National Center for Multiscale Analysis of Genomic Networks (MAGNet) Room 824 Irving Cancer Research Center Columbia University 1130 St. Nicholas Ave New York, NY 10032 (212)851-4765 (voice) friedman@cancercenter.columbia.edu http://cancercenter.columbia.edu/~friedman/ In memoriam, Ray Bradbury [[alternative HTML version deleted]]
gui cancer easyrnaseq • 1.1k views
ADD COMMENTlink modified 6.9 years ago by Sean Davis21k • written 6.9 years ago by Richard Friedman2.0k
Answer: Error: 'devel' version requires a more recent R
0
gravatar for Dan Tenenbaum
6.9 years ago by
Dan Tenenbaum8.2k
United States
Dan Tenenbaum8.2k wrote:
On Tue, Nov 13, 2012 at 1:00 PM, Richard Friedman <friedman at="" cancercenter.columbia.edu=""> wrote: > Dear Bioconductor List, > > I have just installed R version 2.15.2 on a Mac > running under Mac OS X 10.7.5. I want to install the > development version of Bioconductor so that I can > access and install the development version of easyRNASeq. > Here is my session record: > > version 2.15.2 (2012-10-26) -- "Trick or Treat" > Copyright (C) 2012 The R Foundation for Statistical Computing > ISBN 3-900051-07-0 > Platform: x86_64-apple-darwin9.8.0/x86_64 (64-bit) > > R is free software and comes with ABSOLUTELY NO WARRANTY. > You are welcome to redistribute it under certain conditions. > Type 'license()' or 'licence()' for distribution details. > > Natural language support but running in an English locale > > R is a collaborative project with many contributors. > Type 'contributors()' for more information and > 'citation()' on how to cite R or R packages in publications. > > Type 'demo()' for some demos, 'help()' for on-line help, or > 'help.start()' for an HTML browser interface to help. > Type 'q()' to quit R. > > [R.app GUI 1.53 (6335) x86_64-apple-darwin9.8.0] > > [Workspace restored from /Users/friedman/.RData] > [History restored from /Users/friedman/.Rapp.history] > > Bioconductor version 2.11 (BiocInstaller 1.8.3), ?biocLite for help > starting httpd help server ... done >> useDevel(devel=TRUE) > Error: 'devel' version requires a more recent R > sessionInfo() > R version 2.15.2 (2012-10-26) > Platform: x86_64-apple-darwin9.8.0/x86_64 (64-bit) > > locale: > [1] en_US.UTF-8/en_US.UTF-8/en_US.UTF-8/C/en_US.UTF-8/en_US.UTF-8 > > attached base packages: > [1] stats graphics grDevices utils datasets methods base > > other attached packages: > [1] BiocInstaller_1.8.3 > > loaded via a namespace (and not attached): > [1] tools_2.15.2 > > As far as I can tell this is the most recent version of R > available as a binary. > > I would greatly appreciate any suggestions. > R-devel for mac is the most recent, and it's available here: http://r.research.att.com/ Dan > Thanks and best wishes, > Rich > Richard A. Friedman, PhD > Associate Research Scientist, > Biomedical Informatics Shared Resource > Herbert Irving Comprehensive Cancer Center (HICCC) > Lecturer, > Department of Biomedical Informatics (DBMI) > Educational Coordinator, > Center for Computational Biology and Bioinformatics (C2B2)/ > National Center for Multiscale Analysis of Genomic Networks (MAGNet) > Room 824 > Irving Cancer Research Center > Columbia University > 1130 St. Nicholas Ave > New York, NY 10032 > (212)851-4765 (voice) > friedman at cancercenter.columbia.edu > http://cancercenter.columbia.edu/~friedman/ > > In memoriam, Ray Bradbury > > > [[alternative HTML version deleted]] > > _______________________________________________ > Bioconductor mailing list > Bioconductor at r-project.org > https://stat.ethz.ch/mailman/listinfo/bioconductor > Search the archives: http://news.gmane.org/gmane.science.biology.informatics.conductor
ADD COMMENTlink written 6.9 years ago by Dan Tenenbaum8.2k
>> > > > R-devel for mac is the most recent, and it's available here: > http://r.research.att.com/ > > Dan > > Dan, Thanks. Will do, Rich [[alternative HTML version deleted]]
ADD REPLYlink written 6.9 years ago by Richard Friedman2.0k
Answer: Error: 'devel' version requires a more recent R
0
gravatar for Sean Davis
6.9 years ago by
Sean Davis21k
United States
Sean Davis21k wrote:
On Tue, Nov 13, 2012 at 4:00 PM, Richard Friedman < friedman@cancercenter.columbia.edu> wrote: > Dear Bioconductor List, > > I have just installed R version 2.15.2 on a Mac > running under Mac OS X 10.7.5. I want to install the > development version of Bioconductor so that I can > access and install the development version of easyRNASeq. > Here is my session record: > > version 2.15.2 (2012-10-26) -- "Trick or Treat" > Copyright (C) 2012 The R Foundation for Statistical Computing > ISBN 3-900051-07-0 > Platform: x86_64-apple-darwin9.8.0/x86_64 (64-bit) > > R is free software and comes with ABSOLUTELY NO WARRANTY. > You are welcome to redistribute it under certain conditions. > Type 'license()' or 'licence()' for distribution details. > > Natural language support but running in an English locale > > R is a collaborative project with many contributors. > Type 'contributors()' for more information and > 'citation()' on how to cite R or R packages in publications. > > Type 'demo()' for some demos, 'help()' for on-line help, or > 'help.start()' for an HTML browser interface to help. > Type 'q()' to quit R. > > [R.app GUI 1.53 (6335) x86_64-apple-darwin9.8.0] > > [Workspace restored from /Users/friedman/.RData] > [History restored from /Users/friedman/.Rapp.history] > > Bioconductor version 2.11 (BiocInstaller 1.8.3), ?biocLite for help > starting httpd help server ... done > > useDevel(devel=TRUE) > Error: 'devel' version requires a more recent R > sessionInfo() > R version 2.15.2 (2012-10-26) > Platform: x86_64-apple-darwin9.8.0/x86_64 (64-bit) > > locale: > [1] en_US.UTF-8/en_US.UTF-8/en_US.UTF-8/C/en_US.UTF-8/en_US.UTF-8 > > attached base packages: > [1] stats graphics grDevices utils datasets methods base > > other attached packages: > [1] BiocInstaller_1.8.3 > > loaded via a namespace (and not attached): > [1] tools_2.15.2 > > As far as I can tell this is the most recent version of R > available as a binary. > > I would greatly appreciate any suggestions. > > You'll want to use R-devel (will be R-2.16) from here: http://r.research.att.com/ Sean > Thanks and best wishes, > Rich > Richard A. Friedman, PhD > Associate Research Scientist, > Biomedical Informatics Shared Resource > Herbert Irving Comprehensive Cancer Center (HICCC) > Lecturer, > Department of Biomedical Informatics (DBMI) > Educational Coordinator, > Center for Computational Biology and Bioinformatics (C2B2)/ > National Center for Multiscale Analysis of Genomic Networks (MAGNet) > Room 824 > Irving Cancer Research Center > Columbia University > 1130 St. Nicholas Ave > New York, NY 10032 > (212)851-4765 (voice) > friedman@cancercenter.columbia.edu > http://cancercenter.columbia.edu/~friedman/ > > In memoriam, Ray Bradbury > > > [[alternative HTML version deleted]] > > _______________________________________________ > Bioconductor mailing list > Bioconductor@r-project.org > https://stat.ethz.ch/mailman/listinfo/bioconductor > Search the archives: > http://news.gmane.org/gmane.science.biology.informatics.conductor > [[alternative HTML version deleted]]
ADD COMMENTlink written 6.9 years ago by Sean Davis21k
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 109 users visited in the last hour